@charset "utf-8";
/* CSS Document */



#Wrapper {
	position:relative;
	width: 1000px;
	margin-left:auto;
	margin-right:auto;
	background-color:#FFFFFF;
	top: 0px;


	
}

#Header {
	width: 1000px;
	height: 260px;
	background-image:url(Graphics/Header-2018.jpg);

}


#MenuBar {
	width: 1000px;
	height: 48px;
	margin-left:auto;
	margin-right:auto;


}

#butone {
	height: 48px;
	width: 82px;
	float: left;
}

#buttwo {
	height: 48px;
	width: 127px;
	float: left;
}

#butthree {
	height: 48px;
	width: 84px;
	float: left;
}

#butfour {
	height: 48px;
	width: 109px;
	float: left;
}

#butfive {
	height: 48px;
	width: 169px;
	float: left;
}

#butsix {
	height: 48px;
	width: 85px;
	float: left;
}

#butseven {
	height: 48px;
	width: 67px;
	float: left;
}

#buteight {
	height: 48px;
	width: 118px;
	float: left;
}

#butnine {
	height: 48px;
	width: 159px;
	float: left;
}


ul li{

list-style-type: circle;
line-height: 30px;
}


#GalleryContainer {
	width: 915px;
	padding-top:20px;
	padding-left:65px;
	padding-right:20px;
	height: 700px;
	margin-left:auto;
	margin-right:auto;
	
}

#FolkClubContainer {
	width: 960px;
	padding-top:20px;
	padding-left:20px;
	padding-right:20px;
	height: 700px;
	margin-left:auto;
	margin-right:auto;
	
}

#HeaderNarrow{
	width: 1000px;
	height: 90px;
	margin-left:auto;
	margin-right:auto;
	
}



#GalleryIndex {
	width: 1000px;
	margin-left:auto;
	margin-right:auto;
	padding-bottom: 10px;

}

#Content {
	width: 1000px;
	height: 420px;
	background-color:#FFFFFF;
	padding-bottom:20px;
}
#Contentindex2 {
	width: 1000px;
	height: 420px;
	background-color:#FFFFFF;

}


#FestText {
	width: 960px;
	padding-left: 20px;
	padding-right: 20px;
	background-color:#FFFFFF;
	padding-bottom:20px;

}

#FestTextBackground {
	width: 960px;
	padding-left: 20px;
	padding-right: 20px;
	background-color:#999966;
	padding-bottom:20px;
	float:left;
}

#text-1 {
	position: absolute;
	height: 120px;
	width: 500px;
	left: 243px;
	top: 700px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	padding-left: 10px;
	background-color:#FFFFFF;
	color: #666;
}



#ticketinfo_main {
	float:left;
	height: 120px;
	width: 1000px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color:#FFFFFF;
}

#ticketinfo_box1 {
	float:left;
	height: 120px;
	padding-left:20px;
	width: 152px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color:#FFFFFF;
}

#ticketinfo_box2 {
	float:left;
	padding-left:10px;
	padding-right:70px;
	height: 120px;
	width: 748px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color:#FFFFFF;
}


#directions_main {
	height: 405px;
	width: 1000px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color:#FFFFFF;
}

#directions_text {
	float:left;
	height: 405px;
	padding-left:20px;
	width: 380px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color:#FFFFFF;
}


#directions_train_map {
	float:left;
	height: 405px;
	width: 600px;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 12px;
	background-color:#FFFFFF;
}


#ticketicon {
	position: absolute;
	height: 88px;
	width: 152px;
	left: 30px;
	top: 700px;
	padding-left: 0px;
	background-color:#FFFFFF;

}


#Artistes_Main {
	width: 1000px;
	background-color:#FFFFFF;
	overflow:hidden;

}


#Artistes_Column1 {
	width: 500px;
	background-color:#FFFFFF;
	float:left;
}

#Artistes_Column2 {
	width: 500px;
	background-color:#FFFFFF;
	float:left;
}

#Artistes_box1 {
	width: 480px;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:10px;
	padding-right:10px;
	height: 600px;
	background-color:#FFFFFF;
	float:left;
}

#Artistes_box2 {
	width: 480px;
	padding-top:10px;
	padding-bottom:10px;
	padding-left:10px;
	padding-right:10px;
	height: 600px;
	background-color:#FFFFFF;
	float:left;
}



#Schedule {
	width: 1000px;
	height: 420px;
	background-color:#FFFFFF;
	overflow:scroll;


}

#ContentOne {
	width: 400px;
	height: 420px;
	
	float: left;
}
#ContentFestInfoIntro {
	width: 980px;
	margin-left:10px;
	margin-right:10px;
	background-color:#FFFFFF;

}
#ContentOneFestInfo {
	width: 400px;
	height: 500px;
	background-image:url(Graphics/ContentOneFestInfoBg.jpg);
	float: left;
}

#ContentTwo {
	width: 600px;
	height: 420px;
	
	float: left;	
}
#ContentTwoindex {
	width: 600px;
	padding-top:20px;
	height: 400px;
	
	float: left;	
}


#ContentThree{
	width: 220px;
	height: 500px;
	background-color:#669900;
	float: left;
}


#GigContent {
	width: 1000px;
	height: 590px;
	background-color:#FFFFFF;
	border-bottom:thin;
	border-bottom-color:#996600;
	border-bottom-style:dotted;
	border-top:thin;
	border-top-color:#996600;
	border-top-style:dotted;
	
	
}

#GigContentOne {
	width: 400px;
	height: 300px;
	background-image:url(Graphics/UpcomingGigs.jpg);
	float: left;
}

#GigContentTwo {
	width: 600px;
	height: 300px;
	
	float: left;	
}

#LinksContent {
	width: 970px;
	margin-left:30px;

	background-color:#FFFFFF;
	padding-bottom:20px;
}

#Links2Content {
	width: 970px;
	margin-left:30px;

	background-color:#FFFFFF;
	padding-bottom:20px;
}


#ArtisteContent {
	width: 940px;
	float: left;
	padding-left:30px;
	padding-right:30px;
	background-color:#FFFFFF;
	
}


#HotelContent {
	width: 930px;
	float: left;
	padding-left:30px;
	margin-top:20px;
	margin-left:20px;
	
	border-bottom-width:2px;
	border-bottom-color:#FFCC66;
	border-bottom-style: solid;
	
  
}


#AccommodationContent {
	width: 960px;
	height:460px;
	margin-top:20px;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:20px;
	border-bottom-width:2px;
	border-bottom-color:#FFCC66;
	border-bottom-style: solid;
	background-color:#FFFFFF;	
	
  
}

#AccommodationDromolandContent {
	width: 960px;
	height:76px;
	margin-top:20px;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:20px;
	border-bottom-width:2px;
	border-bottom-color:#FFCC66;
	border-bottom-style: solid;
	background-color:#FFFFFF;	
	
  
}

#BnBContent {
	width: 960px;
	height:260px;
	margin-top:20px;
	padding-left:20px;
	padding-right:20px;
	padding-bottom:20px;
	border-bottom-width:2px;
	border-bottom-color:#FFCC66;
	border-bottom-style: solid;
	background-color:#FFFFFF;	
	
  
}

#AccommodationPic {
	width: 369px;
	height: 260px;
	float:left;
	background-color:#CCCC66;
}

#AccommodationDetails {
	width: 561px;
	padding-left:20px;
	padding-right:10px;
	height: 260px;
	float:left;
	background-color:#CCCCCC;
}

#AccommodationText{
	width: 940px;
	padding-left:10px;
	padding-right:10px;
	height: 200px;
	float:left;
	background-color:#FFFFFF;
}

#AccommodationDromolandText{
	width: 940px;
	padding-left:10px;
	padding-right:10px;
	height: 500px;
	float:left;
	background-color:#FFFFFF;
}

#FacebookContent {
	width: 600px;
	height: 300px;

	float: left;	
}


#AccommGalleryContainer {
	width: 1000px;
	background-color:#FFFFFF;
	height: 370px;
	margin-left:auto;
	margin-right:auto;
	
	
}

#GalleryContainer {
	width: 1000px;
	
	margin-left:auto;
	margin-right:auto;
	
	
}


#ContentAccomm {
	width: 1000px;
	height: 500px;
	background-color:#FFFFFF;
	
	padding-bottom:20px;
}

#ContentGigguide {
	width: 1000px;

	background-color:#FFFFFF;
	
	padding-bottom:20px;
}


#ContentGallery{
	width: 100%;
	
	background-color:#FFFFFF;
	
	padding-bottom:20px;
}


#ContentOneFolkClub {
	width: 940px;
	margin-left:30px;
	
	
	float: left;
}

#FolkClubText {
	float: left;
	width: 960px;
	padding-left:20px;
	padding-right:20px;
	height:800px;

	background-color:#FFFFFF;
	overflow:hidden;

	
	
	
}

#Sponsone {
	height: 100px;
	width: 239px;
	float: left;
	margin:0;
	border:0;
	display:block;
	padding-left: 24px;
}

#Sponstwo {
	height: 100px;
	width: 294px;
	float: left;
	margin:0;
	border:0;
	padding:0;
	display:block;
}

#Sponsthree {
	height: 100px;
	width: 147px;
	float: left;
	margin:0;
	border:0;
	padding:0;
	display:block;
}

#Sponsfour {
	height: 100px;
	width: 120px;
	float: left;
	margin:0;
	border:0;
	padding:0;
	display:block;
}

#Sponsfive {
	height: 100px;
	width: 172px;
	float: left;
	margin:0;
	border:0;
	padding:0;
	display:block;
}

#Sponssix {
	height: 100px;
	width: 145px;
	float: left;
	margin:0;
	border:0;
	padding:0;
	display:block;
}


#Footer {
	width: 1000px;
	height: 100px;
	padding-top:20px;
	padding-bottom:20px;
	background-color:#FFFFFF;
	margin-left:auto;
	margin-right:auto;
	overflow:hidden;
	
}
#Credits {
	width: 1000px;
	height: 40px;
	background-color:#FFFFFF;
	color:#000000;
	font-family:Geneva, Arial, Helvetica, sans-serif;
	font-size:14px;
	text-decoration:none;
	padding-top: 10px;
	overflow:hidden;
	float:left;
}

body {
	background-color:#000000;
}




.WelcomeBodytext {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 13px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color:#000000;
	line-height: 20px;
	text-align: left;
	padding: 20px;
}
.Creditstext {
	font-family: Geneva, Arial, Helvetica, sans-serif;
	font-size: 12px;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	color: #666666;
	text-decoration: none;
}

#customers
{
font-family:"Trebuchet MS", Arial, Helvetica, sans-serif;
width:100%;
border-collapse:collapse;
}
#customers td, #customers th 
{
font-size:1em;
border:1px solid #98bf21;
padding:3px 7px 2px 7px;
}
#customers th 
{
font-size:1.1em;
text-align:left;
padding-top:5px;
padding-bottom:4px;
background-color:#A7C942;
color:#ffffff;
}
#customers tr.alt td 
{
color:#000000;
background-color:#EAF2D3;
}
